Benutzer:H2m2/archiv◙/vector.css: Unterschied zwischen den Versionen

Aus chessmail Wiki @novasign.ch
Zur Navigation springen Zur Suche springen
(Die Seite wurde neu angelegt: „h2.spielbox { margin-bottom:80px; color:#f00; }“)
 
 
(3 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 1: Zeile 1:
h2.spielbox {
+
.spielbox h2 {
 
     margin-bottom:80px;
 
     margin-bottom:80px;
     color:#f00;
+
     color:lime;
 
}
 
}

Aktuelle Version vom 5. Februar 2015, 01:38 Uhr

.spielbox h2 {
    margin-bottom:80px;
    color:lime;
}